
@media only screen and (min-width: 1441px){
    .title h4 a {
        font-size: 30px;
    }
    body {
        font-size: 20px;
    }
    h6, p{
        font-size: 20px !important;
    }
    h6 a{
        font-size: 20px;
    }
    
    .navbar-site .navbar-nav > li > a{
        font-size: 20px;
    }
   .navbar .dropdown-menu li a {
        font-size: 22px;
    }
    .cliant-info {
        padding-bottom: 76px;
    }
    span {
        font-size: 20px !important;
    }
    .arrow-button {
        font-size: 22px;
        letter-spacing: 2px;
    }
    .footer-link ul li a {
        font-size: 20px;
    }
    .see-all-btn {
        font-size: 24px;
        padding: 23px 70px;
    }
    .counter-section {
        padding: 120px 0;
    }
    .coun-txt span{
        font-size: 24px !important;
    }
    .counter-text h5{
        font-size: 22px !important;
        letter-spacing: 1px;
    }
    .banner-overlay-content {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    .mission-disc p, .stablished-content p{
        line-height: 1.3;
    }    

}
@media only screen and (min-width: 992px) and (max-width:1024px){
    .navbar-expand-md .navbar-nav .nav-link {
        margin: 0 10px;
    }
    .navbar-nav{
        padding-right: 10px;
    }
    .homepage-logo img {
        height: 60px;
    }
    .team-section .col-lg-3{
        flex: 0 0 auto;
        width: 33.33%;
    }
    .testimonial-section {
        padding: 50px 55px;
    }
    .item .thumb {
        height: 157px;
    }
    .footer_logo img {
        height: 44px;
        margin-bottom: 30px;
    }
    .footer-social{
        display: flex;
    }
}
@media only screen and (min-width: 1025px){
    .testimonial-section {
        padding: 50px 55px;
    }
}
@media only screen and (min-width: 2000px){
    .banner-content {
        height: 900px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px){
    .banner-overlay-content {
        top: 19%;
    }
    .box-content {
        padding: 20px 23px;
    }
    .testimonial-section {
        padding: 55px 80px;
    }
    .item .thumb {
        height: 175px;
    }
    .parallax-banner .parallax-title {
        left: 47%;
    }
}

@media only screen and (min-width: 320px) and (max-width: 768px){
    .dropdown-toggle::after {
        float: right;
        margin-top: 10px;
        margin-right: 10px;
    }
    .navbar-nav .nav-item{
        text-align: left;
        margin-top: 15px;
    }
    .dropdown span {
        display: initial;
    }
    #urc-section {
        padding-top: 0px;
    }
    .urc-section-img{
        text-align: center;
    }
    .urc-content h1, .urc-content h4, .urc-content p{
        text-align: center;
    }
    .urc-content{
        margin-top: 45px;
    }
    .Activities-section .col-md-6{
        margin-bottom: 20px ;
    }
    .counter-up {
        margin-bottom: 25px;
    }
    .footer-wrapper {
        margin-bottom: 25px;
    }
    .footer-social{
        margin-bottom: 30px;
    }
    .navbar-nav .nav-item{
        border-bottom: 1px solid gray;
    }
    .navbar-nav .current-menu-item {
        border-bottom: none;
    }
}
@media only screen and (min-width: 320px) and (max-width:1024px){
    .urc-section-img {
        padding-left: 10px;
    }
    .urc-content-disc {
        padding: 0px;
    }
}
@media only screen and (min-width: 320px){

}

@media only screen and (min-width: 768px){

}
